Subject: [Ice] Proposal for ICE "network cost"

From: Peter Thatcher <[email-masked]>
Date: Mon, 21 Mar 2016 17:07:53 -0700

As an author (not a chair), I just submitted a draft for an idea I'd like
to propose for ICE: network cost.

Here's the draft:

https://datatracker.ietf.org/doc/draft-thatcher-ice-network-cost/

The idea is basically to allow the controlled side to tell the controlling
side which candidates "cost" more than others (such as cellular costing
more than Wi-Fi).  This is different than candidate priority for reasons
explained in the draft.

Thanks,
Peter